 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
/*body {
	text-align:center; BACKGROUND-POSITION: center top; background-color:#d6dbe8; background-repeat:repeat; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; min-width: 760px; margin:0px; padding:0px;
}*/
/*body {
	text-align:center; BACKGROUND-POSITION: center top; background-image:url(../template/layout/bg2.jpg); background-color:#FFFFFF; background-repeat:repeat; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; min-width: 760px; margin:0px; padding:0px;
} */
/*body {
	text-align:center; BACKGROUND-POSITION: center top; background-color:#F0F0F0; background-repeat:repeat-x; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; min-width: 760px; margin:0px; padding:0px;
}*/
body {
	text-align:center; BACKGROUND-POSITION: center top; background-color:#d6dbe8; background-repeat:repeat; FONT-FAMILY: Arial, Helvetica, sans-serif; min-width: 760px; margin:0px; padding:0px;
}
DIV#mainheader {
	MARGIN-TOP: 0px; padding-top:0px; MARGIN-LEFT: auto; WIDTH: 898px; MARGIN-RIGHT: auto; border-style: solid; border-left-width:0px; border-right-width:0px; border-top-width:0px;  border-bottom-width:0px; border-left-color:#87766B; border-right-color:#87766B; border-top-color:#87766B; border-bottom-color:#87766B;
}
DIV#mainborder {
	MARGIN-TOP: 0px; padding:0px; MARGIN-LEFT: auto; WIDTH: 898px; MARGIN-RIGHT: auto; border-style: solid; border-left-width:0px; border-right-width:0px; border-top-width:0px;  border-bottom-width:0px; border-left-color:#87766B; border-right-color:#87766B; border-top-color:#87766B; border-bottom-color:#87766B;
}
DIV#mainfooter {
	MARGIN-LEFT: auto; WIDTH: 898px; MARGIN-RIGHT: auto; BACKGROUND-COLOR: transparent;
}
.footer {
	FONT-SIZE: 11px; COLOR: #9d9d9a;
}
.welcome {
	font-size: 11px;
	color: #666666;
	 font-family:Arial, Helvetica, sans-serif;
}
.normSmall {
	 font-family:Arial, Helvetica, sans-serif; font-size: 14px; color: #606060; text-align:left;
}
.normSmallHeader {
	font-weight:bold; font-size:25px; color: #ED1B24; font-family:Arial, Helvetica, sans-serif; text-align:left;
}
.normSmallHeader2 {
	font-weight:bold; font-size:25px; color: #606060; font-family:Arial, Helvetica, sans-serif; text-align:left;
}
.normSmallFooter {
	 font-family:Arial, Helvetica, sans-serif; font-size: 13px; color: #CCCCCC; text-align:left;
}
.normSmallB {
	color:#606060; text-decoration:none; font-size:13px; FONT-STYLE: normal; font-family:Arial, Helvetica, sans-serif; text-align:left;
}
.normBoldW {
	color:#606060; text-decoration:none; font-size:13px; FONT-STYLE: normal; font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-align:left;
}
.normSmallW {
	color:#606060; text-decoration:none; font-size:13px; FONT-STYLE: normal; font-family:Arial, Helvetica, sans-serif; text-align:left;
}
.proptitle {
	color:#484848; text-decoration:none; font-size:15px; font-weight:bold; FONT-STYLE: normal; font-family:Arial, Helvetica, sans-serif; text-align:left;
}
.propheader {
	color:#484848; text-decoration:none; font-size:15px; font-weight:bold; FONT-STYLE: normal; font-family:Arial, Helvetica, sans-serif; text-align:left;
}
.propteaser {
	color:#484848; text-decoration:none; font-size:15px; FONT-STYLE: normal; font-family:Arial, Helvetica, sans-serif; text-align:left;
}
.normSmall2 {
	color:#606060; text-decoration:none; font-size:11px; FONT-STYLE: normal; font-family:Arial, Helvetica, sans-serif; text-align:left;
}
.normBoldW2 {
	color:#606060; text-decoration:none; font-size:13px; FONT-STYLE: normal; font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-align:left;
}

.holiinput {

	width:150px; height:25px; float:left; font-size:13px; font-family:Arial, Helvetica, sans-serif; color:#545454; text-align:left; padding-left:5px; background:#D7D7D7; border:1px solid #363636; margin-left:0px; display:inline;

}

.holisubmit {
  width:94px; padding:5px 0 25px 0; height:25px; text-shadow:0px 1px 1px #000; text-align:center; float:left; background:url(../template/submitmtn.png) no-repeat left top; border:0px; cursor:pointer; font-size:13px; font-family:Arial, Helvetica, sans-serif; color:#bcbcbc;
}
#mainPhoto{
	width:550px;
}

#mainPhoto .hoverOverlay{
	padding-left:0px;
	height: 46px;
	width: 169px;
	position: absolute;
	top: 0px;
	border:none;
	cursor: pointer;
	display: none;
	z-index:1;
}

#mainPhoto:hover .hoverOverlay{
	margin-left:auto;
	margin-right:auto;
	display: block;
	width:169px;
}

.testimonial-wide-bttm{width:640px;margin:20px 0}

.testimonial-top{height:8px;width:100%;font-size:1px;line-height:1px;overflow:hidden;background:url(../template/layout/quotebubble.gif) no-repeat left -19px}

.testimonial-mid{background:#ededed;padding:16px 30px}

.testimonial-bttm{height:30px;width:100%;font-size:1px;line-height:1px;overflow:hidden;background:url(../template/layout/quotebubble.gif) no-repeat left -35px}

/*.testimonial-header{color:#8d1c1c; font-size:16px; font-family:Lucida Grande,Lucida Sans Unicode,Arial,Helvetica,sans-serif; text-align:left;}
*/
/*.testimonial-body{color:#626670; font-size:12px; font-family:Lucida Grande,Lucida Sans Unicode,Arial,Helvetica,sans-serif; text-align:left; padding-top:10px;} */

.testimonial-header{color:#8d1c1c; font-size:16px; font-family:Arial,Helvetica,sans-serif; text-align:left;}

.testimonial-body{color:#626670; font-size:12px; font-family:Arial,Helvetica,sans-serif; text-align:left; padding-top:10px;}
